* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;

    height: 100%;
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #222222;
    background: #222;
}

#loading
{
	position: absolute;
	background: white;
	left: 50%;
	top: 40%;
	padding: 5px;
	z-index: 20001;
	height: auto;
	background:transparent;
}

#loading .loading-indicator
{
	background:white;
    padding:5px;
    margin:0;
    height:auto;
}
#loading-msg
{
	font: normal 9pt arial, tahoma, sans-serif;
	vertical-align: middle;
	font-weight: bold;
	margin-top: 15px;
}


#header {
    /*background: dimgrey; /* url(../images/layout-browser-hd-bg.gif) repeat-x center;*/
}
#header h1 {
    font-size: 16px;
    /*color: #fff;*/
    font-weight: normal;
    padding: 5px 10px;
}
#start-div h2 {
    font-size: 12px;
    /*color: #555;*/
    padding-bottom:5px;
    border-bottom:1px; /*solid #C3D0DF;*/
}
#start-div p {
    margin: 10px 0;
}

#header .header-right {
    position: absolute;
    right: 0px;
    width: 50px;
    /*padding: 10px;*/
}

a, a:hover, a:visited, a:active {
    color: #3c8dbc;
    text-decoration: none;
}

#vcenter {
    position: absolute;
    top: 50%;
    height: 450px;
    margin-top: -225px;
    width:100%;
    z-index: 10;
}

#hcenter {
    width: 360px;
    margin: 0 auto;
    position: relative;
}


#header {
    text-align: center;
    padding: 10px 0 20px 0;
}

#header img {
    max-width: 70%;
}

#header p {
    text-transform: uppercase;
    color:#fff;
    padding: 5px 0 0 0;
    margin: 0;
}

#content {
    background: #fff;
    padding: 30px 0 10px 0;
}

#content .form-fields {
    width: 100%;
    border-top: 3px solid #cbcbcb;
    background: #eaeaec;
    padding: 30px 20px 10px 20px;
}

#content .form-fields input {

    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;

    width: 100%;
    margin-bottom: 20px;
    border:0;
}

input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0px 9999px white;
}

#content .error {
    padding: 10px 20px;

}

#content .body {
    padding: 10px 20px;
}

#content .body.info {
    background: #f0f7fd;
    color: #3A87AD;
    border-top: 3px solid #d0e3f0;
}

#content .body.error {
    background: #fcf2f2;
    border-top: 3px solid #dFb5b4;
    color: #a94442;
}

#content .body.lostpassword {
    text-align: right;
}

#loginform button {
    font-weight: 500;
    background: #54aeea;
    display: block;
    width: 100%;

    color:#fff;
    margin:0;
    border:0;

    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#browserinfo .body {
    text-align: center;
}

#browserinfo .links img {
    height: 50px;
}

#footer {
    width: 100%;
    position: absolute;
    z-index: 10;
    bottom: 0;
    color: #fff;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
    text-shadow: 0 0 3px #000;
    padding: 10px 0;
}

#footer a {
    color: #fff;
    text-decoration: none;
}

.imageservice #content {
    background: none;
    padding-top: 0;
}

.imageservice #content .form-fields {
    background: none;
    border:0;
}

.imageservice a, .imageservice a:hover, .imageservice a:visited, .imageservice a:active {
    color: #fff;
}

.imageservice #content .form-fields input {
    opacity: 0.7;
}

.imageservice #content .form-fields input:focus {
    opacity: 1;
}

.imageservice #loginform button {

}

.imageservice .lostpassword {
    font-size: 11px;
    text-shadow: 0 0 3px #000;
}

.imageservice #header {

}

.imageservice .body.error {
    margin: 30px 20px 0 20px;
}

#background {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1;
    width:100%;
    height:100%;
    background-size: cover;
    background-position: center center;
}

.imageservice #background:after {
    position: absolute;
    width:100%;
    height:100%;
    display: block;
    content: "";
    background: #000;
    opacity: 0.4;
}

#backgroundImageInfo {
    position: absolute;
    bottom: 0;
    right: 20px;
    z-index: 20;
    font-size: 13px;
    line-height: 18px;
    padding: 10px 0;
}

#backgroundImageInfo a {
    color: #fff;
    font-size:12px;
}